<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 3.0//EN"><HTML><HEAD><TITLE>Zitteraal</TITLE></HEAD><BODY BGCOLOR="#FFFFFF">	<CENTER>		<A HREF="javascript:history.back()"><IMG SRC="../../GIF/SACH1881/fig_43.GIF" WIDTH="265" HEIGHT="373"></A>	</CENTER></BODY></HTML>